#banner_display .ban_arrow, .art_btn, .art_img, .bolsa, .bolsapc, .closeResutlBuscador, .dot, .index_btn, .link, .link_boton a, .menuHeader, .post_item, .prod_act .button:hover, .sprite-left, .sprite-right, .tp, .youtube, .youtube .play-button, .youtube img, button:hover, input[type=button]:hover, input[type=submit]:hover, nav ul li a {
  cursor: pointer
}

.art_btn, .art_list, .art_msg, .art_promo, .block_clusters, .block_highlight, .closeResutlBuscador, .filtros, .post_item, .prod_act .button, .prod_mes, .prod_msg, .prod_promo, .prod_ship, .special_btn, .table_content h3, td, td img, th {
  text-align: center
}

#news_table td img, img {
  max-width: 100% !important
}

nav ul, ul {
  list-style: none
}

.ppal, .ppal2, .ppal2m, .ppal3, .ppal3m {
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2)
}

.art_item, .post_item, .prod_cat, .prod_item {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .08)
}

.art_frame, .art_item, .bolsa, .bolsapc, .menuHeader, .prod_cat, .prod_frame, .prod_item, input#buscadorInforchess {
  vertical-align: top
}

.art_name, .art_promo, .bloqueado, .prod_name, .prod_promo, .prod_ship, .youtube, nav ul {
  overflow: hidden
}

.table_bici, table {
  border-collapse: collapse
}

.alante, .atras, .prod_img, .resultadoBuscador {
  position: absolute
}

li a, nav ul li a, p a {
  text-decoration: none
}

.hiden {
  display: none !important
}

table {
  border-spacing: 0;
  width: 100%;
  border: none
}

td, th {
  padding: 8px
}

tr:nth-child(even) {
  background-color: #f2f2f2
}

th {
  background-color: #4CAF50;
  color: #fff
}

.resultadoBuscador {
  display: none;
  top: 91px;
  left: 133px;
  right: 131px;
  background: #fff;
  bottom: 0;
  z-index: 99999;
  height: 81vh;
  overflow-y: auto;
  border-radius: 10px;
  border: 2px solid;
  padding: 8px
}

.closeResutlBuscador, .link_boton a {
  border-radius: 50px;
  background: #8ecf78
}

.closeResutlBuscador {
  font-size: 27px;
  width: 28px;
  height: 28px;
  float: right;
  margin-right: 20px;
  margin-top: 12px
}

.menu, h1 {
  margin-top: 0
}

input:focus, textarea:focus {
  outline: 0
}

nav ul li a {
  font-size: 14px
}

.prod_name a h3 {
  font-size: 16px
}

.row {
  display: flex;
  flex-wrap: wrap
}

.menu {
  min-height: 800px;
  background-color: #fff;
  flex: 20vw
}

.quitMenu {
  margin-left: 0 !important
}

.table_bici {
  width: 100%
}

.table_bici td, .table_bici th {
  text-align: left;
  padding: 8px
}

.table_bici tr:nth-child(even) {
  background-color: #f2f2f2
}

.table_bici th {
  background-color: #4CAF50;
  color: #fff
}

.atras {
  width: 20px;
  left: 426px;
  top: 248px
}

.alante {
  width: 20px;
  top: 242px;
  right: 171px
}

.contenido {
  padding: 8px;
  background-color: #fff;
  flex: 72vw
}

.offers {
  background: #bee8af;
  border-radius: 10px;
  padding: 5px;
  border-left: solid 3px #6ba956
}

.bolsapc {
  margin-top: 4vh
}

.clusterLargo {
  border: dotted;
  color: #3d7b28;
  padding: 7px
}

.clusterLargo .button {
  width: 50%
}

.bolsa, .menuHeader {
  width: 45px;
  height: 45px;
  margin-top: 3vh
}

.clusterLargo li {
  color: #000;
  font-weight: 400
}

.art_btn, .campoP, .prod_mes, .prod_msg, .prod_prices, .span, .spanp, body, li a, nav ul li a, p a {
  font-weight: 700
}

nav ul li a, select {
  color: #1f1f1f !important
}

.bolsa {
  margin-left: 124px
}

.pleft0 {
  margin-left: 4px
}

.items {
  margin-left: 255px
}

.ppal .alert {
  width: 30%;
  background-color: #e4ffda;
  border: 2px dotted;
  padding: 10px;
  border-radius: 10px;
  min-height: 150px
}

.row .menu div.menu_lateral {
  float: left;
  max-width: 100%;
  margin-right: 10px;
  display: inline-block;
  height: auto
}

.row .menu div.menu_lateral nav {
  background-color: #8ecf78 !important;
  border-radius: 8px
}

.row .menu div.menu_lateral.menu_ajedrez nav {
  background-color: #c9e6ff
}

.row .menu div.menu_ajedrez {
  float: left;
  min-width: 225px;
  max-width: 100%;
  margin-right: 10px;
  display: inline-block;
  height: auto
}

.br, .headMobile, .menu_bar, nav ul li ul, nav ul li ul li ul {
  display: none
}

.row .menu div.menu_ajedrez nav {
  background-color: #559eea !important;
  border-radius: 8px
}

.row .menu div.menu_ajedrez.menu_ajedrez nav {
  background-color: #c9e6ff
}

.row .menu div.menu_ajedrez.menu_ajedrez nav>ul>li>a {
  padding: 7px
}

.headPc, nav ul li ul li {
  padding: 4px
}

nav {
  margin: 10px auto;
  border-radius: 20px
}

.filtros, h2 {
  margin-top: 10px
}

.filtros, nav ul li span {
  margin-right: 10px
}

nav * {
  font-family: Arial
}

nav ul li {
  font-size: 18px;
  border: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-bottom: solid 1px
}

.art_flash, .comentNombre, .tachado, li a, p a {
  font-size: 16px
}

nav ul li:last-child {
  border-bottom: 1px solid #fff
}

nav ul li a {
  padding: 5px;
  display: block;
  font-family: Linotte, Arial, sans-serif !important
}

div.menu_ajedrez nav ul li a {
  color: #000 !important
}

.facebook_nav {
  background-color: #3B5998
}

.newsletter_nav, .prod_item {
  background: #fff
}

.newsletter_nav:hover {
  background: #e6e6e6 !important
}

.newsletter_nav img {
  border-radius: 5px
}

nav ul li a:hover {
  background: rgba(0, 0, 0, .1)
}

nav ul li ul {
  background-color: rgba(255, 255, 255, .5);
  border-radius: 0
}

nav ul li a.rotate .arrow {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg)
}

nav>ul>li.active>ul, nav>ul>li.active>ul>li.active>ul {
  display: block;
  padding: 10px
}

li a, p a {
  color: #26670e
}

.art_msg, .prod_mes, .prod_msg {
  text-shadow: 1px 1px rgba(0, 0, 0, .24);
  z-index: 3;
  color: #fff
}

.breadcums, .breadcums a {
  font-size: 14px
}

.filtro, .tachadop {
  font-size: 13px
}

.prod_mes, footer p {
  font-size: 15px
}

.breadcums {
  margin-left: 20px;
  display: block
}

.filtro, .filtros, .prod_cat, .prod_item {
  display: inline-block
}

.filtros {
  background-color: #8ecf78 !important;
  width: 78%;
  border-radius: 15px
}

.prod_img, body {
  margin: auto;
  top: 0
}

.prod_img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  bottom: 0;
  left: -10px;
  right: 0
}

.prod_cat, .prod_item {
  border-radius: 2px;
  padding: 5px;
  position: relative;
  width: 220px
}

#banner_display .ban_arrow, .art_flash, .art_img, .art_msg, .art_msg:after, .art_msg:before, .art_promo, .art_send, .prod_mes, .prod_msg, .prod_msg:after, .prod_msg:before, .prod_promo, .prod_ship {
  position: absolute
}

.prod_cat, .prod_item, h3 {
  margin-bottom: 10px
}

.prod_cat {
  height: 230px;
  margin-right: 0;
  margin-left: 10px
}

.prod_item {
  height: 340px;
  margin-right: 5px;
  margin-left: 5px
}

.art_frame, .art_item, .link_boton a:active, .post_item, .prod_frame, .sprite-left:active, .sprite-right:active, .youtube {
  position: relative
}

.prod_ship {
  top: -1px;
  left: -1px;
  height: 88px;
  width: 86px
}

.prod_mes {
  line-height: 14px;
  padding-top: 24px;
  background: #528fd5;
  text-transform: uppercase;
  width: 118px;
  display: block;
  left: -39px;
  top: -8px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(-45deg);
  letter-spacing: 1px
}

.art_msg, .prod_msg {
  font-size: 22px;
  line-height: 29px;
  text-transform: uppercase;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  background: #f44051
}

.headPc, .prod_act .button, .prod_frame, .special_btn, input#buscadorInforchess {
  display: inline-block
}

.prod_frame {
  height: 181px;
  width: 220px
}

.prod_promo {
  right: -5px;
  top: -4px;
  height: 88px;
  width: 86px
}

.art_msg:after, .art_msg:before, .prod_msg:after, .prod_msg:before {
  height: 0;
  content: ".";
  text-indent: -5000px
}

.prod_msg {
  width: 122px;
  display: block;
  right: -26px;
  top: 17px;
  transform: rotate(45deg)
}

.prod_msg:after, .prod_msg:before {
  width: 0;
  border-style: solid;
  border-color: #ad2b34 transparent transparent
}

.ppal2:after, .ppal3:after, .ppal3m:after, .ppal4:after, .youtube .play-button:before {
  content: ""
}

.prod_msg:before {
  bottom: -2px;
  right: -3px;
  border-width: 5px 4px 0 5px;
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg)
}

.prod_msg:after {
  bottom: -3px;
  left: 0;
  border-width: 4px 4px 0 3px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg)
}

.prod_act {
  padding: 2px
}

.prod_act .button {
  height: 13px;
  padding: 16px 15px;
  background-color: transparent;
  color: #323232;
  border: 2px solid #323232;
  border-radius: 4px;
  width: 100%;
  line-height: 0
}

.prod_act .button:hover {
  height: 13px;
  padding: 16px 15px;
  border-color: #407d2b;
  color: #000
}

.art_btn, .prod_prices {
  padding: 5px 0
}

.prod_prices {
  line-height: 22px;
  font-size: 22px;
  color: #000
}

.prod_name {
  height: 59px;
  line-height: 1
}

.prod_name h3 a {
  font-size: 14px;
  color: #252525
}

.span, .spanp {
  color: #FF6806;
  font-family: Arial
}

.campoP {
  background-color: #DEDEDE
}

.span {
  font-size: 36px
}

.spanp {
  font-size: 20px
}

body, footer, footer a, footer p {
  color: #181818
}

::-webkit-scrollbar {
  width: 8px
}

.special_btn, button {
  width: 100%;
  font-size: 18px
}

::-webkit-scrollbar-track {
  background: #f1f1f1
}

::-webkit-scrollbar-thumb {
  background: #00823b
}

::-webkit-scrollbar-thumb:hover {
  background: #555
}

body {
  padding: 5px;
  font-family: Arial;
  max-width: 1280px;
  background-color: #F6F6F6
}

p {
  font-weight: 400;
  text-align: justify;
  line-height: 1.5
}

.dotActive {
  background-color: #2980B9 !important
}

.metalico {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, .7))
}

.headPc {
  background-color: #8ecf78 !important;
  min-height: 70px;
  border: none;
  border-radius: 0;
  width: 100%
}

.imJuego {
  border: none !important;
  width: 13vw;
  height: 18vh;
  top: -22px;
  left: 142vh
}

input#buscadorInforchess {
  user-select: none;
  width: 383px !important;
  border: 2px solid #b3b3b3;
  border-radius: 25px;
  background-color: #f9f9f9;
  margin-top: 3vh;
  margin-left: 7vw;
  margin-right: -43px
}

.menuHeader, .sprite-right {
  margin-left: 10px
}

.menuHeader {
  border: 2px solid #424242;
  border-radius: 5px
}

.headMobile {
  background-color: #fff
}

button, input[type=button], input[type=submit] {
  background: #FF6806;
  font-weight: 700;
  color: #fff
}

.tachado, .tachadop {
  text-decoration: line-through
}

.art_btn, .art_name, a {
  text-decoration: none
}

h1, h2, h3, h4, p {
  color: #393939
}

h2 {
  margin-bottom: 15px
}

h3 {
  margin-top: 5px
}

h4 {
  margin-top: 2px;
  margin-bottom: 5px
}

footer a:hover {
  color: #DC437F
}

.espacio {
  padding: 10px
}

button {
  height: 40px;
  padding: 15px text-align:center;
  border: 1px solid #FF6806;
  border-radius: 5px
}

.button, .button:hover {
  padding: 15px;
  background-color: transparent;
  border: 2px solid #323232
}

.button {
  height: 49px;
  color: #323232;
  border-radius: 4px
}

.button:hover {
  color: #FF6806;
  border-radius: 4px
}

.special_btn {
  padding: 0 !important;
  background-color: #bee8af;
  border: 2px solid #323232;
  border-radius: 4px;
  height: 50px;
  line-height: 50px
}

.col-3head, .ppal {
  background-color: transparent
}

.col, .col-2, .col-3, .col-4, .col-com, .ppal2, footer {
  background-color: #fff
}

.ppal, .ppal2, .ppal3 {
  border-radius: 8px
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

.ppal3m {
  border-radius: 2px
}

.col, .ppal4 {
  border-radius: 8px
}

.ppal4 {
  box-shadow: 0 12px 12px 0 rgba(0, 0, 0, .2)
}

.col {
  width: 60%;
  margin: auto
}

.col-com {
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2);
  padding: 20px;
  margin: auto
}

.ppal2:after {
  display: table;
  clear: both
}

.col-2 {
  padding-left: 0;
  margin-right: 20px;
  margin-left: 60px;
  float: left;
  width: 40%
}

.col-3, .col-3head {
  margin-right: 2px;
  margin-left: 8px;
  padding-left: 20px;
  width: 32.45%;
  float: left
}

.ppal3:after {
  display: table;
  clear: both
}

.ppal3m:after {
  display: inline-block;
  clear: both
}

.ppal4:after {
  display: table;
  clear: both
}

.col-4 {
  margin-right: 0;
  margin-left: 39px;
  padding-left: 0;
  float: left;
  width: 20.45%;
  margin-top: 21px
}

.logo, select, textarea {
  margin-top: 6px
}

footer {
  border-top: solid 4px;
  border-color: orange;
  padding: 15px;
  clear: both
}

input[type=email], input[type=password], input[type=text] {
  width: 100%;
  padding: 12px 20px;
  margin: 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box
}

textarea {
  width: 100%;
  padding: 12px;
  font-family: Arial;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-bottom: 16px
}

select {
  border-radius: 5px;
  padding: 4px;
  height: 30px;
  border: 1px solid #ccc;
  margin-bottom: 16px
}

input[type=button], input[type=submit] {
  width: 100%;
  padding: 15px;
  font-size: 18px;
  border: 1px solid #FF6806;
  border-radius: 5px
}

.menu_navbar, .navegacion, .sprite {
  background-repeat: no-repeat;
  display: inline-block
}

.navegacion {
  background-image: url(../img/navegacion.png)
}

.navegacion-navegacion {
  width: 45px;
  height: 45px;
  background-position: -1px -1px
}

.sprite {
  background-image: url(../img/spritesheet.png)
}

.menu_navbar {
  background-image: url(../img/nav-menu.png)
}

.menu_navbar-ico-bag {
  width: 24px;
  height: 24px;
  background-position: -1px -1px;
  display: inline-block
}

.menu_navbar-ico-search {
  width: 24px;
  height: 24px;
  background-position: -27px -1px
}

.sprite-facebook {
  width: 48px;
  height: 48px;
  background-position: -5px -5px
}

.sprite-google {
  width: 48px;
  height: 48px;
  background-position: -63px -5px
}

.sprite-instagram {
  width: 48px;
  height: 48px;
  background-position: -121px -5px
}

.sprite-left {
  width: 40px;
  height: 40px;
  background-position: -5px -63px
}

.sprite-left:active {
  top: 1px
}

.sprite-pinterest {
  width: 48px;
  height: 48px;
  background-position: -55px -63px
}

.sprite-right {
  width: 40px;
  height: 40px;
  background-position: -113px -63px
}

.sprite-right:active {
  top: 1px
}

.sprite-star-col-desk {
  width: 30px;
  height: 30px;
  background-position: -5px -113px
}

.sprite-star-col-mob {
  width: 15px;
  height: 15px;
  background-position: -163px -63px
}

.sprite-star-wh-desk {
  width: 30px;
  height: 30px;
  background-position: -113px -113px
}

.sprite-star-wh-mob {
  width: 15px;
  height: 15px;
  background-position: -163px -88px
}

.sprite-twitter {
  width: 48px;
  height: 48px;
  background-position: -179px -5px
}

.sprite-user-desktop {
  width: 30px;
  height: 30px;
  background-position: -188px -63px
}

.sprite-user-mobile {
  width: 15px;
  height: 15px;
  background-position: -188px -103px
}

.sprite-whatsapp {
  width: 48px;
  height: 48px;
  background-position: -45px -128px
}

.sprite-youtube {
  width: 48px;
  height: 48px;
  background-position: -153px -128px
}

.comentNombre {
  padding: 5px;
  font-weight: 700;
  text-transform: capitalize
}

.block_categories, .block_clusters, .block_highlight, .block_text {
  margin-top: 15px;
  margin-bottom: 25px
}

.block_highlight {
  background: rgba(142, 207, 120, .05);
  border-radius: 10px;
  padding: 5px;
  border: 2px solid #4e803e;
  margin: 25px 0
}

.art_flash, .art_item, .post_item {
  border-radius: 2px
}

.art_list {
  padding: 1em 0
}

.art_item {
  background: #fff;
  width: 230px;
  height: 345px;
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px
}

.art_send {
  top: -1px;
  left: -1px;
  z-index: 5;
  width: auto
}

.art_promo {
  right: -5px;
  top: -4px;
  height: 88px;
  width: 86px
}

.art_msg {
  font-weight: 700;
  width: 130px;
  display: block;
  right: -33px;
  top: 16px;
  transform: rotate(45deg)
}

.art_msg:after, .art_msg:before {
  width: 0;
  border-style: solid;
  border-color: #ad2b34 transparent transparent
}

.art_btn, .art_frame {
  display: inline-block
}

.art_msg:before {
  bottom: -4px;
  right: 2px;
  border-width: 5px 4px 0 5px;
  -webkit-transform: rotate(227deg);
  -ms-transform: rotate(227deg);
  transform: rotate(227deg)
}

.art_msg:after {
  bottom: -3px;
  left: 5px;
  border-width: 4px 4px 0 3px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg)
}

.art_frame {
  height: 220px;
  width: 220px
}

.art_flash .sp, .btn_tienda img {
  vertical-align: middle
}

#news_table td, .icomenu, .post_item {
  vertical-align: top
}

.art_flash {
  margin-top: 200px;
  background: #f44051;
  color: #fff;
  height: 20px;
  width: 100%;
  line-height: 20px;
  font-weight: 700
}

.art_img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto
}

.art_btn, .dots {
  margin-top: 5px
}

.art_btn {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-family: Arial;
  font-size: 18px !important;
  line-height: 18px;
  width: 100%;
  color: #323232;
  border: 2px solid #323232;
  border-radius: 4px
}

.art_name, .index_btn {
  font-size: 14px;
  font-weight: 700
}

.art_btn:hover {
  border-color: #407d2b;
  color: #000
}

.art_name {
  display: block;
  margin: 0 !important;
  color: #3a3939;
  line-height: 16px;
  height: 46px
}

.art_price, .post_img, .post_item {
  display: inline-block
}

.art_price {
  line-height: 22px;
  font-size: 22px;
  font-weight: 700;
  color: #FF6806;
  margin: 6px 0 !important
}

.art_old_price {
  color: red;
  text-decoration: line-through;
  font-weight: 700
}

.post_item {
  width: 45%;
  margin-bottom: 10px;
  margin-right: 0;
  margin-left: 10px;
  padding: 5px
}

.post_img {
  max-height: 200px;
  height: auto;
  width: auto
}

.post_name {
  display: block;
  margin: 7px 0
}

.table_content {
  border: 2px solid #26670e;
  padding: 5px;
  border-radius: 10px;
  max-width: 100%;
  width: auto !important;
  margin: auto;
  min-width: 250px
}

.table_content td {
  border: none
}

.table_content h3 {
  margin: 0
}

.table_content p {
  margin-bottom: 5px
}

.items p {
  margin-bottom: 10px
}

.items li, .items ol {
  font-weight: 400;
  margin-left: 18px
}

.items ol li, .items ul li {
  margin-bottom: 5px;
  text-align: justify;
  line-height: 1.5
}

.link_boton a {
  display: block;
  margin: auto auto 15px;
  width: 50%;
  text-align: center;
  line-height: 2.5;
  font-weight: 700;
  color: #fff;
  text-shadow: .5px .5px #393939
}

.link_boton a:hover {
  color: #393939;
  text-shadow: .5px .5px #fff
}

.link_boton a:active {
  top: -1px
}

.header_destacated {
  background-color: #8ecf78;
  padding: 4px;
  color: #fff
}

.clear_both {
  clear: both
}

.index_btn {
  text-decoration: underline;
  text-align: right;
  display: block;
  margin-bottom: 5px
}

#banner_display, .block_categories, .btn_tienda {
  text-align: center
}

p img {
  width: 100%;
  margin-left: 5px
}

#banner_display {
  display: none;
  margin-bottom: 10px
}

#banner_display .ban_item {
  display: none
}

#banner_display .ban_arrow, .btn_tienda, .dot {
  display: inline-block
}

#banner_display .ban_item img {
  max-width: 100%;
  width: auto !important
}

#banner_display .ban_arrow {
  font-weight: 700;
  background: #8ecf78;
  color: #000;
  font-size: 25px;
  width: 30px;
  height: 175px;
  line-height: 175px;
  user-select: none
}

.ban_left_arrow {
  margin-left: -30px
}

.dot {
  height: 11px;
  width: 11px;
  background: grey;
  margin: 0 5px;
  border-radius: 6px
}

.dot_act {
  background: #4D88CC
}

.info_pop {
  position: fixed;
  background: #000;
  opacity: .5;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}

.pop_img {
  position: fixed;
  top: 50%;
  left: 50%;
  height: auto !important;
  width: auto !important;
  max-width: 80% !important;
  max-height: 80% !important;
  transform: translate(-50%, -50%)
}

.btn_tienda {
  min-width: 265px;
  padding: 0 5px;
  height: 50px;
  background: #fff;
  color: #2c2c2c;
  font-size: 18px;
  line-height: 50px;
  font-weight: 700;
  border: 1px solid #676767;
  border-radius: 5px;
  margin-bottom: 5px
}

.btn_tienda img {
  width: 20px !important;
  height: 20px !important;
  display: inline-block !important
}

#news_table td {
  width: 50%;
  padding: 10px;
  border: 1px solid silver;
  border-radius: 5px;
  background: #fff;
  font-weight: 400;
  text-align: justify
}

#news_table td img {
  padding: 5px;
  width: initial !important;
  height: initial !important
}

.compare_table {
  margin-bottom: 1em;
  overflow-x: auto;
  max-width: 95vw;
  display: grid;
  text-align: center
}

.compare_table tr:nth-child(even) {
  background-color: #fafafa
}

.compare_table th {
  font-size: 13px;
  text-transform: uppercase;
  text-align: center
}

.compare_table a {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  color: #3f51b5
}

.compare_table .tc_prod_img {
  width: auto !important;
  height: auto !important;
  max-width: 100px !important;
  max-height: 100px !important
}

@media only screen and (max-width:462px), only screen and (max-device-width:462px) {
  #banner_display .ban_arrow {
    display: none
  }
}

@media only screen and (max-width:480px) {
  .compare_table table {
    width: max-content !important
  }

  .col-com, footer {
    background-color: #fff
  }

  .resultadoBuscador {
    left: auto;
    right: auto;
    padding: 1px;
    border: 1px solid
  }

  .resultadoBuscador .art_item {
    margin-right: 1px;
    margin-left: 1px
  }

  a, body, footer {
    color: #181818
  }

  .btn_tienda, footer, form {
    width: 100%
  }

  .items, .op-menu, nav ul li {
    text-align: center
  }

  body {
    top: 0;
    padding: 0 !important;
    left: 0;
    right: 0;
    font-family: Arial;
    margin: auto;
    font-weight: 700
  }

  h1 {
    font-size: 24px
  }

  button, nav ul li {
    font-size: 18px
  }

  form {
    margin-left: 0
  }

  footer {
    border-top: solid 4px;
    border-color: orange;
    padding: 11px 0
  }

  .col {
    width: 100% !important
  }

  .offers img {
    width: 100%
  }

  .menu {
    background-color: #8ecf78;
    width: 81vw;
    position: absolute;
    z-index: 100;
    top: 0;
    overflow-y: auto !important;
    height: 715px
  }

  .row .menu div.menu_ajedrez, .row .menu div.menu_lateral {
    float: left;
    max-width: 100%;
    margin-right: 10px;
    display: inline-block;
    height: 100vh
  }

  nav ul li {
    padding: 8px;
    border: 2px solid #fff;
    border-bottom: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
  }

  .menu img {
    width: 13px !important;
    height: 13px !important
  }

  .bloqueado {
    position: fixed;
    overflow: hidden
  }

  .op-menu img {
    height: 3.5vh;
    margin-top: 2vh;
    width: auto
  }

  .op-menu {
    font-size: 2.5em !important;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    cursor: pointer;
    position: fixed;
    border-radius: 80px;
    right: 4vw;
    background: red;
    bottom: 4vw;
    height: 15vw;
    width: 15vw;
    line-height: 5vw;
    -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, .75);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, .75);
    color: #fff;
    z-index: 99999
  }

  #qmovil, .columna2m input[type=button] {
    position: absolute;
    background: #fff;
    display: none
  }

  .col-4 {
    display: inline-block;
    width: 100% !important
  }

  .menu {
    display: none
  }

  .items {
    margin-left: -2px
  }

  .p_seo, p {
    text-align: justify
  }

  .p_seo {
    font-size: 16px;
    line-height: 1.5 !important
  }

  .menu_navbar {
    display: inline-block !important
  }

  #bolsaTablet, #buscaTablet {
    display: none
  }

  #qmovil {
    top: 38px;
    right: 128px;
    height: 48px;
    width: 59%;
    border: 2px solid #00823b
  }

  .columna2m input[type=button] {
    color: #000;
    right: 49px;
    top: 38px;
    height: 48px;
    width: 21% !important;
    padding: 2px
  }

  .button, .button:hover {
    padding: 15px;
    background-color: transparent
  }

  .button {
    font-size: 15px;
    line-height: 19px;
    color: #000;
    border: 2px solid #323232;
    border-radius: 4px;
    display: block
  }

  .button:hover {
    color: #FF6806;
    border: 2px solid #323232;
    border-radius: 4px
  }

  .breadcums {
    margin-left: 10px;
    display: block
  }

  .ppal2m {
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2)
  }

  .headMobile {
    width: 100%;
    display: inline-block
  }

  .caract-pc, .headPc, .hide-caract {
    display: none
  }

  .colorProd {
    border: 1px solid #000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: inline-block
  }

  .caract-mob, img {
    display: block
  }

  .col-2, .col-3, .col-com, button, img, input[type=button], input[type=email], input[type=password], input[type=submit], input[type=text] {
    width: 100%
  }

  img {
    float: none !important;
    margin: auto
  }

  .columna2m, .prod_frame, .prod_item {
    display: inline-block
  }

  .columna2m {
    width: 47%
  }

  p {
    font-size: 20px;
    padding: 5px;
    line-height: 1.5
  }

  .prod_item {
    width: 167px;
    height: 339px;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .08);
    padding: 5px;
    position: relative;
    vertical-align: top;
    margin: 5px;
    margin-left: 0 !important;
    margin-right: 0 !important
  }

  .prod_img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -10px;
    right: 0;
    margin: auto
  }

  .col, .col-2 {
    margin-right: 0
  }

  .col, .col-2, .col-4 {
    margin-left: 0
  }

  .col {
    padding-left: 6px
  }

  .col-2 {
    padding-left: 0
  }

  .col-3 {
    padding-left: 5px;
    margin-right: 5px
  }

  .col-com {
    margin: 0;
    padding: 3px
  }

  .prod_frame {
    height: 169px;
    width: 169px;
    vertical-align: top;
    position: relative
  }

  .espacio {
    padding: 8px
  }

  .art_item {
    width: 161px;
    height: 278px;
    margin-right: 4px;
    margin-left: 4px;
    padding: 1px
  }

  .art_promo {
    right: -3px;
    top: -3px;
    height: 65px;
    width: 65px
  }

  .art_price {
    margin: 6px 0 !important
  }

  .art_msg {
    font-size: 15px;
    line-height: 20px;
    width: 90px;
    right: -22px;
    top: 14px
  }

  .art_msg:before {
    bottom: -2px;
    right: 0;
    border-width: 4px 4px 0 3px
  }

  .art_msg:after {
    bottom: -3px;
    left: -2px
  }

  .art_send {
    height: 50px;
    width: auto
  }

  .art_frame {
    width: 159px;
    height: 159px
  }

  .art_flash {
    margin-top: 139px
  }

  .art_btn {
    width: 99%;
    font-size: 15px !important
  }

  .post_item {
    width: 95%;
    margin-left: 0
  }

  .link_boton a {
    width: 100%
  }
}

@media only screen and (max-width:1023px) {
  .alante, .atras, .closeBuscar, .menu {
    position: absolute
  }

  .spanp, body {
    font-family: Arial;
    font-weight: 700
  }

  .col-com, footer {
    background-color: #fff
  }

  a, body, footer {
    color: #181818
  }

  .items, .op-menu, nav ul li {
    text-align: center
  }

  body {
    top: 0;
    left: 0;
    right: 0;
    margin: auto
  }

  h1 {
    font-size: 24px
  }

  footer {
    border-top: solid 4px;
    border-color: orange;
    width: 100%;
    padding: 11px 0
  }

  .btn_tienda, .col {
    width: 100% !important
  }

  .alante, .atras {
    width: 14px;
    top: 172px;
    font-size: 10px
  }

  .alante {
    right: 6px
  }

  .atras {
    left: 8px
  }

  .closeBuscar {
    color: red;
    display: none;
    font-size: 41px;
    z-index: 300;
    top: 3px;
    right: 168px
  }

  .menu {
    background-color: #8ecf78;
    width: 266px;
    z-index: 100;
    top: 0;
    left: 0;
    overflow-y: auto !important;
    height: 100vh;
    border-right: solid 2px
  }

  .row .menu div.menu_ajedrez, .row .menu div.menu_lateral {
    float: left;
    max-width: 100%;
    margin-right: 10px;
    display: inline-block;
    height: 100vh
  }

  nav ul li {
    padding: 8px;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    border-bottom: solid 1px
  }

  .menu img {
    width: 13px !important;
    height: 13px !important;
    display: inline-block
  }

  .bloqueado {
    position: fixed;
    overflow: hidden
  }

  .op-menu img {
    height: 25px !important;
    margin-top: 21px !important;
    width: 32px !important
  }

  .op-menu {
    font-size: 2.5em !important;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    cursor: pointer;
    position: fixed;
    border-radius: 80px;
    right: 4vw;
    background: red;
    bottom: 4vw;
    height: 72px;
    width: 72px;
    line-height: 5vw;
    -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, .75);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, .75);
    color: #fff;
    z-index: 99999
  }

  .menu {
    display: none
  }

  .headMobile {
    width: 100%;
    display: inline-block
  }

  .headPc, .menu_navbar {
    display: none
  }

  img#bolsaTablet, img#buscaTablet {
    width: 45px;
    height: 45px
  }

  #qmovil, .columna2m input[type=button] {
    display: none;
    background: #fff;
    top: 38px;
    height: 48px;
    position: absolute
  }

  .items {
    margin-left: 0
  }

  .p_seo, p {
    text-align: justify
  }

  .p_seo {
    font-size: 16px;
    line-height: 1.5 !important
  }

  #qmovil {
    right: 123px;
    width: 57%;
    border: 2px solid #00823b
  }

  .columna2m input[type=button] {
    color: #000;
    right: 59px;
    width: 17% !important;
    padding: 2px
  }

  button, img, input[type=button], input[type=email], input[type=password], input[type=submit], input[type=text] {
    width: 100%
  }

  .button, .button:hover {
    padding: 15px;
    background-color: transparent
  }

  .button {
    font-size: 15px;
    line-height: 19px;
    color: #000;
    border: 2px solid #323232;
    border-radius: 4px
  }

  .button:hover {
    color: #FF6806;
    border: 2px solid #323232;
    border-radius: 4px
  }

  .pComentario, .prod_item, p, table td {
    padding: 5px
  }

  .breadcums {
    margin-left: 10px;
    display: block
  }

  .col-4, .columna2m, .prod_frame, .prod_item, input#buscadorInforchess {
    display: inline-block
  }

  .ppal2m {
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2)
  }

  input#buscadorInforchess {
    user-select: none;
    width: 27vw !important;
    border: 2px solid #b3b3b3;
    margin-top: 1vh;
    border-radius: 25px;
    background-color: #f9f9f9
  }

  table td {
    font-size: 14px
  }

  button {
    font-size: 18px
  }

  .columna2m {
    width: 47%
  }

  .pComentario {
    font-size: 16px;
    font-weight: 400
  }

  p {
    font-size: 18px;
    line-height: 1.5
  }

  .prod_item {
    width: 158px;
    height: 310px;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .08);
    position: relative;
    vertical-align: top;
    margin: 5px;
    margin-left: 5px !important
  }

  .prod_img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -10px;
    right: 0;
    margin: auto
  }

  .col, .col-2 {
    margin-right: 0;
    margin-left: 0
  }

  .col {
    padding-left: 6px;
    width: 100%
  }

  .col-2 {
    padding-left: 0;
    width: 49%
  }

  .spanp {
    font-size: 16px;
    color: #FF6806
  }

  .tachado {
    font-size: 16px;
    text-decoration: line-through
  }

  .col-3 {
    padding-left: 5px;
    margin-right: 5px;
    width: 100%
  }

  .col-4 {
    width: 23%;
    margin-left: 8px
  }

  form {
    width: 63%;
    margin-left: 158px
  }

  .col-com {
    margin: 0;
    padding: 3px;
    width: 100%
  }

  .prod_frame {
    height: 169px;
    width: 158px;
    vertical-align: top;
    position: relative
  }

  .espacio {
    padding: 8px
  }

  .caract-pc {
    display: none
  }

  .caract-mob {
    display: block
  }

  .hide-caract {
    display: none
  }

  #userlike-tab {
    right: 4vw !important;
    bottom: 20vh !important
  }
}

@media only screen and (min-width:1024px) {
  .contenido, .menu {
    background-color: #fff
  }

  .alante {
    right: 160px
  }

  .atras {
    left: 417px
  }

  .menu {
    min-height: 800px;
    margin-top: 0;
    float: left
  }

  .contenido {
    padding: 8px;
    flex: 72vw
  }
}

@media only screen and (min-width:1281px) {
  .contenido, .menu {
    background-color: #fff
  }

  .alante {
    right: 162px
  }

  .atras {
    left: 418px
  }

  .menu {
    min-height: 800px;
    flex: 12vw;
    margin-top: 0
  }

  .contenido {
    padding: 8px;
    flex: 72vw
  }

  .headPc {
    display: block
  }

  .bolsa {
    margin-left: 335px !important
  }
}

@media only screen and (min-width:1920px) {
  .contenido, .menu {
    background-color: #fff
  }

  .resultadoBuscador {
    left: 644px;
    right: 647px
  }

  .row {
    display: flex;
    flex-wrap: wrap
  }

  .menu {
    min-height: 800px;
    flex: 5vw;
    margin-top: 0
  }

  .alante {
    right: 206px
  }

  .atras {
    left: 460px
  }

  .contenido {
    padding: 8px;
    flex: 16vw
  }

  .headPc {
    display: block
  }

  .bolsa {
    margin-left: 315px !important
  }
}

@media only screen and (min-width:2000px) {
  .contenido, .menu {
    background-color: #fff
  }

  .row {
    display: flex;
    flex-wrap: wrap
  }

  .menu {
    min-height: 800px;
    flex: 20vw;
    margin-top: 0
  }

  .contenido {
    padding: 8px;
    flex: 72vw
  }

  .headPc {
    display: block
  }

  .bolsa {
    margin-left: 267px !important
  }
}

.icomenu {
  width: 20px;
  height: 20px
}

.menu_ico {
  width: 100%
}

nav ul li {
  text-align: left !important
}

.logo {
  width: 300px;
  height: 64px;
  display: inline-block
}

.arrow {
  float: right
}

.wrapper {
  max-width: 680px;
  margin: 25px auto 50px;
  padding: 0 20px
}

.youtube {
  background-color: #000;
  margin-bottom: 30px;
  padding-top: 56.25%
}

.youtube img {
  width: 100%;
  top: -16.82%;
  left: 0;
  opacity: .7
}

.youtube .play-button {
  width: 90px;
  height: 60px;
  background-color: #333;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  z-index: 1;
  opacity: .8;
  border-radius: 6px
}

.youtube .play-button:before {
  border-style: solid;
  border-width: 15px 0 15px 26px;
  border-color: transparent transparent transparent #fff
}

.youtube .play-button, .youtube .play-button:before, .youtube iframe, .youtube img {
  position: absolute
}

.youtube .play-button, .youtube .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0)
}

.youtube iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0
}
